@charset "UTF-8";
html {
  font-size: 62.5%;
  scroll-behavior: smooth; }

body {
  margin: 0;
  font-family: 'Noto Sans JP',"Hiragino Kaku Gothic ProN","Hiragino San",游ゴシック,"Yu Gothic",YuGothic,メイリオ,Meiryo, sans-serif; }

.bg_plaid {
  background-image: linear-gradient(0deg, transparent 31px, #ddd 32px), linear-gradient(90deg, transparent 31px, #ddd 32px);
  background-size: 32px 32px; }

.bg_gray {
	background-color: #f9f9f9;
}

.color_red {
  color: #FC6565; }
.color_blue {
  color: #335893; }
.color_green {
  color: #44BBA4; }
.color_yellow {
  color: #EAC435; }

.mainvisual {
	position: relative;
	 width: 100%;
	z-index: 1;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 50px;
}

.mainvisual::before {
	position: absolute;
	content: "";
	left: calc(50% - 230px);
	top: 0;
	width: 100%;
	height: 100%;
	background: url("../img/bg_top.png") left top;
	z-index: -1;
   }
  .mainvisual_inner {
    padding: 0 0 10px; }

  .mainvisualBlock {
    margin: 0 auto;
    position: relative;
	  width: 1060px;/*1200px;*/
   }
    .mainvisualBlock_inner {
		display:flex;
		
		justify-content: space-between;
		align-items: flex-start;
	position: relative;
	width: 100%;
		
      }
      
  .mainvisual_title {
    font-family: "Quicksand", sans-serif;
    font-size: 7rem;
    font-weight: bold;
   /* text-align: center;*/
    margin: 0px 10px 30px; }
  .mainvisual_text {
	  padding-top: 50px;
    font-size: 2rem;
    text-align: center;
color: #44bba4;
font-weight: 500;}
  .mainvisual_note {
    font-size: 1.2rem;
    text-align: center; }
    .mainvisual_note span {
      display: inline-block;
      padding: 4px 8px 0;
      opacity: 0.8; }

.header {
  display: flex;
	justify-content: flex-end;
  align-items: center;
  padding: 10px 10px 20px; }
.header .logo img {
    width: 85px; }

.header2 {
  display: flex;
	justify-content: space-between;
  align-items: center;
  padding: 0px 20px 20px; }
.header2 .logo img {
    width: 85px; }

.header_title {
    font-family: "Quicksand", sans-serif;
    font-weight: bold;
    font-size: 2.2rem;
   /* margin: 0 0 0 1em;*/ }
    .header_title a {
      text-decoration: none;
      color: #000; }

.news {
	margin-left: 40px;
}
.news_inner {
	  display:flex;
	justify-content: flex-start;
	align-items: flex-start;
	  background: #F2F2F2;
	   border-radius: 20px;
	position: relative;
	  width: 90%;/*750px;*/
    margin: 30px 10px 40px 10px;
	padding: 10px;
	padding-left: 50px;
	box-shadow: 0px 4px 4px rgba(101, 101, 101, 0.4);
}
.news_title {/*h2のNEWSのタイトル*/
    font-family: "Quicksand", sans-serif;
    font-size: 3.5rem;
	/*  margin-top: 50px;
   padding: 20px 20px 20px 50px;*/
	padding-right: 10px;
	margin-top: 15px;
   /* transform: translateY(-50%);*/ }
  .news_block {/*dlの上の階層*/
   /*  padding: 20px 30px 20px;
   height: 100px;
    overflow-y: scroll;*/
    overflow: hidden; }
  
  .news-list {/*dl*/
    display: flex;
    flex-wrap: wrap;
    /*width: 100%;*/
	  line-height: 1.5em;
	  margin: 0;
	  margin-right: 50px;
	  padding: 20px;
	  padding-bottom: 0;
    font-size: 1.6rem; }

    .news-list_date {
      color: #44BBA4;
      width: 20%;
      /*text-align: center;*/
      border-top: 1px solid #335893;
      padding: 20px 0;
}

    .news-list_title {
      width: 80%;
      border-top: 1px solid #335893;
      margin: 0;
		padding: 0;
      }
.news-list_title div {
	display: inline-block;
      padding: 20px 0; }

.active dt, .active dd { border-top:none; margin-top: -20px; }
.hid { padding-top: 0!important; }
.arrow {
	display: block;
	position: absolute;
	content: "";
	right: 40px;
	top: 30px;
	width: 22px;
	transform: rotate(0deg);
	transition: 0.2s ease;
}

.arrow:hover {
	cursor: pointer;
}
.rotate {
	transform: rotate(180deg)!important;
  transition: 0.2s ease;
}
.apps {
	margin-top: -20px;
}
.apps_title, .apps_title02 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 1.6rem;
  line-height: 0.8;
  position: relative;
  width: 350px;
  margin: 0 auto 40px; }
  .apps_title::before {
    position: absolute;
    content: '';
    background: url("../img/ico_dot.svg") no-repeat no-repeat;
    top: 50%;
    left: 0;
    width: 40px;
    height: 40px;
    transform: translateY(-50%); }
  .apps_title::after {
    position: absolute;
    content: '';
    background: url("../img/ico_dot.svg") no-repeat no-repeat;
    top: 50%;
    right: 0;
    width: 40px;
    height: 40px;
    transform: translateY(-50%); }
  .apps_title span, .apps_title02 span {
    font-family: "Quicksand", sans-serif;
    font-size: 3.6rem;
    font-weight: bold; }
.apps_title02 {
	width: 400px;
}

.webapps {
  width: 1060px;/*1150px;*/
  margin: 0 auto;
  padding: 60px 0; }
.webappsListBox {
	background-color: #fff;
	  border-radius: 60px;
	  box-shadow: 0px 4px 4px rgba(101, 101, 101, 0.25);
	padding: 50px 55px 30px;
	margin: 0 auto 60px;
}
  .webappsList {
    list-style-type: none;
    display: flex;
    /*justify-content: center;*/
    gap: 40px 50px;
	  flex-wrap:wrap;
    width: 100%;
    margin: 0 auto;
	  padding: 0;
	 /* padding: 40px 30px 30px;*/
}
    .webappsList_item {
      display: flex;
      flex-direction: column;
      align-items: center;
      min-width: 200px; }
    .webappsList figure {
      margin: 0; }
    .webappsList_ico {
      width: 160px; }
.webappsList_ico a:hover {
	opacity: .8;
       }
    .webappsList_title {
      text-align: center;
      font-size: 1.8rem;
		line-height: 1.4em;
		margin-top: 20px;
      font-weight: 500; }
    .webappsList_btn {
      display: flex;
      width: 100%;
      max-width: 400px;
      margin: 0 auto; }
      .webappsList_btn a {
        width: 100%;
        padding: 15px;
        text-align: center;
        text-decoration: none;
        color: #fff;
        font-size: 1.4rem;
        font-weight: 500;
        border-radius: 50vh;
        box-shadow: 3px 4px 0px #bcbcbc;
        position: relative; }
        .webappsList_btn a::after {
          content: '';
          border-style: solid;
          border-width: 4px 0 4px 8px;
          border-color: transparent transparent transparent #fff;
          transition: 0.2s;
          top: 50%;
          right: 20px;
          position: absolute;
          transform: translateY(-50%); }
        .webappsList_btn a:hover {
          transform: translateY(3px);
          transition: all 0.2s;
          text-decoration: none;
          box-shadow: 1px 2px 0 #bcbcbc; }
      .webappsList_btn.btn_red a {
        background: #FC6565; }
      .webappsList_btn.btn_purple a {
        background: #8585ED; }
.webappsList_btn.btn_purple2 a {
        background: #9278de; }
.webappsList_btn.btn_red2 a {
        background: #e6416e; }
      .webappsList_btn.btn_blue a {
        background: #335893; }
      .webappsList_btn.btn_blue2 a {
        background: #00AECA; }
.webappsList_btn.btn_blue3 a {
        background: #324a85; }
.webappsList_btn.btn_blue4 a {
        background: #00b4bb; }
.webappsList_btn.btn_blue5 a {
        background: #4ab8b8; }
      .webappsList_btn.btn_green a {
        background: #44BBA4; }
      .webappsList_btn.btn_green2 a {
        background: #90c42f; }
      .webappsList_btn.btn_yellow a {
        background: #EAC435; }
.webappsList_btn.btn_yellow2 a {
        background: #ebd13f; }
      .webappsList_btn.btn_orange a {
        background: #FF8C00; }
.webappsList_btn.btn_orange2 a {
        background: #ff912d; }
      .webappsList_btn.btn_green3 a {
        background: #C0CB42; }
.webappsList_btn.btn_green4 a {
        background: #459d4a; }

.downloads {
  width: 1060px;
  margin: 0 auto;
  padding: 80px 0; }
  .downloadsList {
    list-style-type: none;
    display: flex;
    justify-content: center;
    /*grid-template-columns: 320px 320px 320px;*/
    gap: 60px;
    padding: 0; }
    .downloadsList_item {
      width: 330px;
      display: flex;
      align-items: center;
      text-decoration: none; }
    .downloadsList_ico {
      margin: 0; }
      .downloadsList_ico img {
        width: 70px;
        /*&:hover{
        	width: 80px;
        }*/ }
    .downloadsList-right {
      margin: 0 0 0 20px; }
    .downloadsList_title {
      font-size: 2rem;
      font-weight: 500; }
    .downloadsList_link {
      text-decoration: none;
      font-size: 2rem;
      font-weight: 500;
      color: #000;
      transition: all 0.2s;
      display: flex;
      align-items: center;
      cursor: pointer; }
      .downloadsList_link:hover {
        opacity: 0.6;
        transition: all 0.2s; }

.curriculum {
  width: 1060px;
  margin: 0 auto;
  padding: 80px 0; }
  .curriculumList {
    display: flex;
    justify-content: center;
    gap: 60px;
    margin: 0 auto;
    list-style-type: none; }

.terms_inner {
  width: 1060px;
  margin: 30px auto 80px; }
.terms_head {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /*margin: 0 0 30px;*/ }
.terms_ico {
  width: 100px; }
  .terms_ico img {
    text-align: center;
    width: 100px; }
.terms_title {
  font-size: 2.2rem;
  text-align: center;
  font-weight: 500;
  margin: 15px 0 25px; }
.terms_section {
  margin: 0 0 80px; }
.termsBox {
  max-width: 100%;
  margin: 10px 0 30px;
  padding: 40px;
  border: 1px solid #707070;
  background: #fff;
  font-size: 1.4rem;
  color: #555;
  line-height: 2; }
  .termsBox_title {
    font-size: 1.6rem;
    text-align: center;
    font-weight: 500;
    color: #333;
    margin: 0 0 30px; }
  .termsBox_heading {
    margin: 1em 0 0 0;
    font-weight: 500; }
  .termsBox_list01 {
    display: flex;
    flex-wrap: wrap;
    align-items: center; }
    .termsBox_list01 dt {
      margin: 0;
      width: 20%; }
    .termsBox_list01 dd {
      margin: 0;
      width: 80%; }
  .termsBox_list02 {
    list-style-type: decimal;
    margin: 0;
    padding: 0 0 0 2em; }
  .termsBox_list03 {
    margin: 0;
    padding: 0 0 0 2em; }
    .termsBox_list03 li {
      list-style-type: none;
      counter-increment: cnt; }
      .termsBox_list03 li::before {
        content: "(" counter(cnt) ") "; }
  .termsBox_list04 {
    list-style-type: disc;
    margin: 0;
    padding: 0 0 0 2em; }
  .termsBox .badge {
    width: 170px; }
.terms .box_scroll {
  overflow: auto;
  height: 300px; }
.terms .box_normal {
  overflow: hidden;
  font-size: 150%;
  height: auto; }
.terms_btn {
  display: flex;
  width: 400px;
  margin: 0 auto 30px; }
  .terms_btn a {
    width: 100%;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    color: #000;
    font-size: 1.8rem;
    font-weight: 500;
    border-radius: 50vh;
    box-shadow: 3px 4px 0px #bcbcbc;
    background: #EAC435;
    position: relative; }
    .terms_btn a::after {
      content: '';
      border-style: solid;
      border-width: 4px 0 4px 8px;
      border-color: transparent transparent transparent #fff;
      transition: 0.2s;
      top: 50%;
      right: 20px;
      position: absolute;
      transform: translateY(-50%); }
    .terms_btn a:hover {
      transform: translateY(3px);
      transition: all 0.2s;
      text-decoration: none;
      box-shadow: 1px 2px 0 #bcbcbc; }
.terms_link {
  text-align: center;
  /*margin: 0 0 40px;*/
  font-size: 1.6rem; }
  .terms_link a {
    color: #335893;
    text-decoration: none;
    background: url("../img/ico_window.svg") no-repeat 95% 50%;
    padding-right: 30px;
    background-size: 20px; }
    .terms_link a:hover {
      text-decoration: underline; }

.linkBox {
  margin: 10px auto 40px;
  padding: 30px;
  width: 500px;
  background: #fff;
  border: 1px solid #ccc;
  font-size: 1.6rem;
  line-height: 2; }
  .linkBox + .termsBox {
    border: none; }
    .linkBox + .termsBox .termsBox_title {
      margin: 30px 0 10px; }

.btn_back {
  display: flex;
  width: 250px;
  margin: 0 auto 30px; }
  .btn_back a {
    width: 100%;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    color: #000;
    font-size: 1.8rem;
    font-weight: 500;
    border-radius: 50vh;
    box-shadow: 3px 4px 0px #bcbcbc;
    background: #e7e7e7;
    position: relative; }
    .btn_back a::after {
      content: '';
      background: url("../img/ico_back.svg") no-repeat 100% 50%;
      width: 20px;
      height: 20px;
      transition: 0.2s;
      top: 50%;
      right: 20px;
      position: absolute;
      transform: translateY(-50%); }
    .btn_back a:hover {
      transform: translateY(3px);
      transition: all 0.2s;
      text-decoration: none;
      box-shadow: 1px 2px 0 #bcbcbc; }
.btn_column2 {
  display: grid;
  gap: 50px;
  grid-template-columns: 400px 400px;
  justify-content: center; }
.btn_line {
  background: none;
  border: 2px solid #fff;
  border-radius: 20px;
  font-size: 1.2rem;
  color: #fff;
  padding: 10px 20px; }
  .btn_line:hover {
    background: #fff;
    color: #44BBA4;
    cursor: pointer; }

.txt_center {
  text-align: center;
  font-size: 1.4rem; }
.txt_grey {
  color: #666; }

.col3 {
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px; }
  .col3 .sample_inner {
    padding: 0 20px 20px; }
  .col3_center {
    grid-template-columns: repeat(auto-fit, 420px);
    gap: 40px;
    justify-content: center; }
    .col3_center .sample_inner {
      padding: 0 20px 20px; }
.col4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px; }
.col4_center {
	grid-template-columns: repeat(auto-fit, 240px);
	gap: 30px;
	justify-content: center;
}
  .col4 .sample_inner, .col4_center .sample_inner {
    padding: 0 15px 15px; }
.col5 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  gap: 20px; }
  .col5 .sample_inner {
    padding: 0 10px 10px; }

.sample {
  list-style-type: none;
  padding: 0;
  display: grid;
  /*grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;*/
  margin: 20px 0 60px; }
  .sample li {
    background: #fff;
    border: 2px solid #C2C2C2;
    cursor: pointer;
    border-radius: 8px;
    /*p{
    	@include fz(15);
    	line-height: 1.5;	
    }*/ }
    .sample li:hover {
      border-color: #4d96fe; }
    .sample li figure {
      margin: 0;
      background: #00AECA;
      display: flex;
      border-radius: 6px 6px 0 0; }
      .sample li figure img {
        width: 80%;
        margin: 30px auto; }
.sample li figure.greenBack {
      margin: 0;
      background: none;
      display: flex;
      border-radius: 6px 6px 0 0; }
      .sample li figure.greenBack img {
        width: 100%;
        margin: 0 auto; }
    .sample li a {
      /*padding: 30px 30px 20px;*/
      text-decoration: none;
      display: block; }
    .sample li dl {
      margin: 0;
      font-size: 1.2rem;
      color: #575E75; }
      .sample li dl dt {
        margin: 10px 0 0;
        display: inline-block;
        font-weight: 400;
        color: #44BBA4; }
      .sample li dl dd {
        margin: 5px 0 10px;
        /*font-weight: 700;*/ }
        .sample li dl dd:last-child {
          margin-bottom: 0; }
  .sample_label {
    background: #44BBA4;
    color: #fff;
    margin: -50% 0 0 -4px;
    padding: 8px 20px;
    border-radius: 8px;
    border: 3px solid #fff;
    display: inline-block;
    font-size: 1.6rem;
    font-weight: bold; }
  .sample_title {
    font-size: 1.6rem;
    font-weight: bold;
    color: #575E75;
    margin: 14px 0 10px;
    color: #000; }
  .sample span {
    display: block;
    font-size: 1.4rem;
    margin: 8px 0; }
  .sample.spike li figure {
    background: #a9da3e;/*#9ECC3B;*/ }
    .sample.spike li figure img {
      width: 50%; }

.footer {
  background: #44BBA4;
	width: 100%;
  padding: 40px 0;
  color: #fff;
  font-size: 1.6rem;
overflow: hidden;}
  .footer_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
	   width: 1060px;/*1200px;*/
	  margin: 0 auto;
	  padding: 0 10px;}

 .footer_inner .copyright {
      font-size: 1.2rem; }
      .footer_inner .copyright p {
        margin: 0; }

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5); }
  .modal_content {
    background: #ddd;
    border-radius: 10px;
    margin: 10% auto;
    width: 50%;
    animation-name: modalopen;
    animation-duration: 1s;
    padding: 25px 0; }
    .modal_content figure {
      text-align: center; }
  .modal_close {
    color: #555;
    font-size: 26px;
    border: 2px solid #555;
    border-radius: 50%;
    line-height: 1;
    width: 40px;
    height: 40px;
    display: block;
    position: relative;
    margin: 0 auto; }
    .modal_close::before, .modal_close::after {
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      width: 2px;
      height: 20px;
      background: #555; }
    .modal_close::before {
      transform: translate(-50%, -50%) rotate(45deg); }
    .modal_close::after {
      transform: translate(-50%, -50%) rotate(-45deg); }

#modal_open {
  display: block;
  margin: 0 0 0 auto; }

@keyframes modalopen {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
